.modal.modal-wide .modal-dialog {
  width: 90%;
}
.modal-wide .modal-body {
  overflow-y: auto;
}
#myModal .modal-body p {
  margin-bottom: 900px
}
path.link {
  fill: none;
  stroke: #ccc;
  /* stroke-width: 1.5px; */
}
body {
  font-size: 12px;
}

/*Show Video*/

.video {
  width: 157px;
  /*height: 170px;*/
  /*min-height: 170px;*/
  margin-right: 19px;
  border: none;
  display: block;
  vertical-align: top;
  /*padding-bottom: 20px;*/
  position: relative;
}

/*Autocomplete*/

.suggestionsOptions {
  display: block;
  position: absolute;
  overflow-y: hidden;
  background: white;
  border: 1px solid #CCC;
  width: auto;
  min-width: 189px;
  z-index: 1;
}
.suggestionsOptions .suggestion {
  padding: 1px 1em 1px 1px;
}
.suggestionsOptions .suggestion.selected {
  background: #00aeef;
  color: white;
}
header#navbar .search-form {
  top: 0px;
  margin-top: 0;
}
.box {
  border-radius: 4px;
  margin-bottom: 2em;
  padding: 1.5em;
  background-color: rgba(205, 215, 230, 0.2);
}
.AStextbox {
  color: #000;
  width: 100%;
  height: 3em;
  padding: 0px 1em;
  padding-top: 0px;
  padding-right: 1em;
  padding-bottom: 0px;
  padding-left: 1em;
}
.intTextBox {
  width: 100px !important;
}
.activeUN {
  background-color: white;
  border: 0px solid !important;
  border-bottom-color: #00aeef !important;
  border-bottom-width: medium !important;
  cursor: default;
}
.loaderImg {
  width: 40px !important;
  height: 8px !important;
}
.loaderImgDiv {
  margin-left: 50%;
}
.btnSearchltr {
  left: auto!important;
  right: 0!important;
}
.btnSearchrtl {
  left: 0!important;
  right: auto!important;
}
.dropdown-menu {
  background-color: #ffffff;
}
.btn-info {
  color: #fff;
  background-color: #00aeef;
  border: none;
  overflow: hidden;
  text-align: left;
  height: 37px;
  border-radius: 0px;
}
.dropdown-header {
  font-weight: bolder;
  background-color: aliceblue;
}
.advancedSearchButton {
  width: 220px;
}
.advancedSearchButton {
  width: 220px;
}

/* SLIDER */

.slider-selection {
  background: #00ADEF;
}

/* SEARCH BOX */

#search-box-section {
  height: 40px;
}
@media (max-width: 1000px) {
  .latest-news-wrapper, .advancedSearchButton {
    display: none !important;
  }
  #mamsvideo, #mamsaudio {
    width: 250px !important;
    height: auto !important;
  }
}

/* STATISTICS PAGE */

.stat-title {
  font-size: 20px;
  font-weight: 600;
}
.stat-subtitle {
  color: #c9c9c9;
}
.stat-metric {
  width: 100%;
  text-align: center;
  margin-top: -20px;
  font-size: 36px;
}
.metric-large {
  font-size: 100px;
}
.metric-medium {
  font-size: 64px;
}
.metric-unit {
  font-size: 18px;
  margin-top: -20px;
}
.lang-panel .btn-group .dropdown-toggle:active, .lang-panel .btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.lang-panel > div > a{
    font-weight: 700;
    line-height: 1.1;
    color: #4d4d4d;
    font-size: 27px;
    padding-top: 0;
    padding-left: 0;
}
.lang-panel > div > a:hover{
  color: #00aeef;
}

.lang-panel > div > ul > li{
  width:450px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 500;
  margin-right:20px;
  border-bottom : #4d4d4d 1px;
}

.lang-panel > div > ul > li:hover{
  color: #00aeef;
  cursor:pointer;
}
